#html_structura_area_v2.site .minitemplate.minitemplate-2241-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1726-image-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .image.image-2{
width:40%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}